type: number
description: >
  Статус оплаты. Расшифровка значений:
    * `1` - Не оплачен
    * `2` - Средства захолдированы
    * `100` - Оплачен
    * `101` - Возврат
    * `200` - Просрочен
    * `201` - Отменен
enum:
  - 1
  - 2
  - 50
  - 51
  - 100
  - 101
x-enum-varnames:
  - NOT_PAID
  - HOLD
  - PAID
  - RETURNED
  - TIMEOUT
  - CANCELED
x-enum-descriptions:
  - Не оплачена
  - Оплачена
  - Просрочена
  - Средства захолдированы
